/*
.innerBody {
  opacity: 0;
  animation-name: hideMe;
  animation-delay: 2s;
}

@keyframes hideMe {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}
*/
  .arrow {
    cursor: pointer;
    position: relative;
    display: block;
    margin-top: 50px;
    margin-bottom: 50px;
    width: 100px;
    height: 100px;
    border: solid 6px #fff;
    border-radius: 100%;
    z-index: 1;
    transition: all 0.2s linear;
  }
  .arrow:before, .arrow:after {
    content: "";
    position: absolute;
    width: 35%;
    height: 10%;
    top: 41%;
    left: 55%;
    background: #fff;
    z-index: 2;
    transform: translate(-50%, -50%) rotate(45deg);
    transition: all 0.2s linear;
  }
  .arrow:after {
    z-index: 3;
    top: 59%;
    left: 55%;
    background: #fff;
    transform: translate(-50%, -50%) rotate(-45deg);
  }
  .arrow:hover {
    border: solid 8px #190;
  }
  .arrow:hover:after, .arrow:hover:before {
    background: #fff;
  }
  .arrow:active {
    border: solid 8px #190;
    transform: translate(-1%, -1%) rotate(-0deg);
  }
  .arrow:active:after, .arrow:active:before {
    background: #190;
  }